---
name: Traci Robinson-Williams
start_date: 2019-06-24
placeholder: true
locality: Washington, DC Metro
country: USA
role: <a href="/job-families/marketing/product-marketing-manager-public-sector/">Senior
  Product Marketing Manager, Public Sector/Regulated Industries  </a>
reports_to: william-c
picture: tracirobinson.png
twitter: tracirobinsonwm
gitlab: traci
departments:
- Marketing
- Strategic Marketing
- Product Marketing
expertise: |
  <li><a href="/handbook/marketing/strategic-marketing/pmmteam/">Product Marketing, Regulated Industries/Public Sector</a></li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging  Advisory Group</a> member</li>
story: 'Traci loves to travel, particularly places with great cuisine and wines, and
  gets especially excited about opportunities to learn about other cultures, people,
  and traditions. As a technology go-to-market strategist, she specializes in bringing
  teams together to execute innovative ways to approach industry challenges. After
  working in tech and consulting for over two decades, she sees team potential outside
  of traditional methods and practices. When she isn''t teaching her five grown children
  how to ‘adult’, she dreams of a professional career as a beach critic and sand goddess.

'
